NI Kontakt driving me mad !

Discussion in 'Software' started by Hades, Apr 16, 2018.

  1. Hades

    Hades Kapellmeister

    Joined:
    Jan 14, 2014
    Messages:
    114
    Likes Received:
    40
    Hi Guys
    I still have Kontakt 5.6.6 installed in Logic X . Today i tried to add the Session Guitarist Library with the stand alone .app of Kontakt. Seems that everything went fine but can`t find the Session Guitarist in the librarys !!?? This is driving me nuts ! I tried it again and it says " Session Guitarist already in the libraries ??
    Then i tried it with the 5.6.0 version. The same ? The i tried it with 5.6.6 with quickload. It says "The lib must be added with the add librarie button ....yak ..
    Maybe some good soul can help me ?
    TIA
     
  2.  
  3. grdh20

    grdh20 Platinum Record

    Joined:
    Jan 14, 2014
    Messages:
    542
    Likes Received:
    188
    It sounds like the actual Session files are not where kontakt expects it to be even though the lib has been added. Do you see an empty placeholder in the long lib list somewhere? If so remove the lib and re-ad it.
     
  4. Aileron

    Aileron Rock Star

    Joined:
    Jan 5, 2017
    Messages:
    431
    Likes Received:
    455
    Location:
    Merseyside
    It may have to do with an interfering/conflicting registry key. Back up anything you may want to tamper with, then go under the hood and remove any Native Instruments registry keys mentioning the library in question. Remove, the re-add library as you normally would. Also first remove that library's entry from the [Contents] folder of Native Instruments registry section.
     
  5. kingchubby

    kingchubby Producer

    Joined:
    Oct 14, 2011
    Messages:
    253
    Likes Received:
    130
    which one of the three? strummed acoustic? strummed acoustic 2? electric sunburst? because the last one requires 5.7.1
     
  6. Hades

    Hades Kapellmeister

    Joined:
    Jan 14, 2014
    Messages:
    114
    Likes Received:
    40
    That was the problem !! Its electric sunburst ...didnt know it requires 5.7.1. Thank you for the help ....to all of you !!
     
    Last edited: Apr 17, 2018
  7. kingchubby

    kingchubby Producer

    Joined:
    Oct 14, 2011
    Messages:
    253
    Likes Received:
    130
    Glad to help.
     
Loading...
Similar Threads - Kontakt driving Forum Date
kontakt library issues on mac are driving me crazy Kontakt Jul 5, 2018
Vorteil Kontakt Player DE Wednesday at 2:33 PM
Sonuscore TRINITY DRUMS Kontakt 9.90 Euros! Software News Monday at 4:32 PM
Question about Kontakt Libraries ISO files Kontakt Sunday at 7:05 PM
100% off “Granulat” by Rigid Audio - Kontakt Software News Sunday at 8:16 AM
Loading...